package user

import (
	"context"
	"fmt"
	"testing"

	"git.i2edu.net/i2/i2-bill-api/internal/logic/auth"
)

func TestCreateJWT(t *testing.T) {
	l := auth.NewLoginByWeixinLogic(context.TODO(), ctx)
	fmt.Println(l.CreateJWT(1624415746, c.JwtAuth.AccessSecret, nil, 1000))
}
